.fontyourface-16 { font-family: 'lilgrotesk'; font-style: normal; font-weight: normal; }
.fontyourface-18 { font-family: 'lilgrotesk-bold'; font-style: normal; font-weight: bold; }
.fontyourface-22 { font-family: 'Pt Sans'; font-style: normal; font-weight: normal; }
.fontyourface-6 { font-family: 'Raleway'; font-style: normal; font-weight: normal; }
.fontyourface-1 { font-family: 'Starry night'; font-style: normal; font-weight: normal; }
